This Repository is for a simple Web Application to be used as a starting point for other projects.

Underlying : 
1. SpringBoot
1. Angular
1. Postgres

Cloud variation:
TODO: create cloud formation in AWS section.